.Empresa-titulo{
    font-family: 'Nunito Sans';
    color:#000000;
    font-size: 35px;
     font-weight: 700;
}
.Empresa-texto{
    font-family: 'Nunito Sans';
    font-weight: 400;
    color:black;
    font-size: 18px;
    margin-top: 30px;
}
.Empresa-TextoAdd__titulo{

    font-family: 'Nunito Sans';
    color:black;
    font-weight: 800;
    font-size: 19px;
    text-align: center;

}
.Empresa-TextoAdd__texto{

    color:#000000;
    font-family: 'Nunito Sans';
    font-size: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: center;
}
